#include "xgfxshadowgeometry.h"

XGfxShadowGeometry::XGfxShadowGeometry()
    : XAsset()
    , mSurfaceCount(0)
    , mModelCount(0)
    , mSortedSurfIndexPtr(0)
    , mSortedSurfIndex()
    , mModelIndexPtr(0)
    , mModelIndex()
{
    
}

XGfxShadowGeometry::~XGfxShadowGeometry()
{
    
}

void XGfxShadowGeometry::ParseData(QDataStream *aStream)
{
    
}

void XGfxShadowGeometry::Clear()
{
    
}
